/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#main {
    width:920px;
    margin:0px auto;
    position:relative;
	display: block;
    border: none;
	padding: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}
#container {
    width:670px;
    float: right;
    border: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#content {
    margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 0px;
    width:670px;
    /*overflow:hidden;*/
}
.main-aside {
    width:240px;
    float: left;
    position:relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#secondary {
    clear:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
	padding: 0px 0px 0px 0px;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
	padding: 0px 0px 0px 0px;
}
#subsidiary #third {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#main .module, #main .single-post {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.fixed {
	width:960px; 
	margin:0 auto;
	padding: 0px 0px 0px 0px;
}

